Date Category ニュース.
Pocket

CentOS 6.5でインストールできるOpenVPN 2.3.4のRPMパッケージをリリースしました。
必要な依存パッケージ(openssl、lzo、pam)がインストールされていれば、ソースコードからビルドせずにOpenVPNがインストールできます。

なお、依存パッケージのインストールはyumでできます。

yum install openssl lzo pam

RPMパッケージのダウンロードはこちらからどうぞ。